.has-adico-couleur-primaire-color { color: #043aa6 !important; }
.has-adico-couleur-primaire-background-color { background-color: #043aa6 !important; }
.has-adico-couleur-principale-fonce-color { color: #021f59 !important; }
.has-adico-couleur-principale-fonce-background-color { background-color: #021f59 !important; }
.has-adico-couleur-secondaire-color { color: #0554f2 !important; }
.has-adico-couleur-secondaire-background-color { background-color: #0554f2 !important; }
.has-adico-couleur-tertiaire-color { color: #dc0430 !important; }
.has-adico-couleur-tertiaire-background-color { background-color: #dc0430 !important; }
.has-adico-couleur-gris-color { color: #c7cdd9 !important; }
.has-adico-couleur-gris-background-color { background-color: #c7cdd9 !important; }
.has-adico-text-color-color { color: #121212 !important; }
.has-adico-text-color-background-color { background-color: #121212 !important; }
.has-adico-text-bg-grey-color { color: #121212 !important; }
.has-adico-text-bg-grey-background-color { background-color: #121212 !important; }
.has-adico-text-404-color { color: #dc0430 !important; }
.has-adico-text-404-background-color { background-color: #dc0430 !important; }
.has-adico-text-quick-access-hover-color { color: #0554f2 !important; }
.has-adico-text-quick-access-hover-background-color { background-color: #0554f2 !important; }
.has-adico-bg-button-primary-base-color { color: #0554f2 !important; }
.has-adico-bg-button-primary-base-background-color { background-color: #0554f2 !important; }
.has-adico-bg-button-primary-hover-color { color: #dc0430 !important; }
.has-adico-bg-button-primary-hover-background-color { background-color: #dc0430 !important; }
.has-adico-bg-button-secondary-left-color { color: #c7cdd9 !important; }
.has-adico-bg-button-secondary-left-background-color { background-color: #c7cdd9 !important; }
.has-adico-bg-button-secondary-right-color { color: #b2b5d9 !important; }
.has-adico-bg-button-secondary-right-background-color { background-color: #b2b5d9 !important; }
.has-adico-bg-button-secondary-hover-color { color: #0554f2 !important; }
.has-adico-bg-button-secondary-hover-background-color { background-color: #0554f2 !important; }
.has-adico-text-button-secondary-color { color: #121212 !important; }
.has-adico-text-button-secondary-background-color { background-color: #121212 !important; }
.has-adico-text-button-secondary-hover-color { color: #121212 !important; }
.has-adico-text-button-secondary-hover-background-color { background-color: #121212 !important; }
.has-adico-socials-color-color { color: #043aa6 !important; }
.has-adico-socials-color-background-color { background-color: #043aa6 !important; }
.has-adico-socials-color-footer-color { color: #043aa6 !important; }
.has-adico-socials-color-footer-background-color { background-color: #043aa6 !important; }
.has-adico-page-title-text-color { color: #121212 !important; }
.has-adico-page-title-text-background-color { background-color: #121212 !important; }
